<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11766" pointId="2" subPointId="0" userId="F95D6E1D-7604-478B-A0C8-1205E4777FFF" date="2024-03-04 10:55:16" timeDiffer="-2">
  <longitude>121.815337</longitude>
  <latitude>31.161541</latitude>
  <direction>112.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor143407_image_p1_k2_2.jpg</imageName>
  <cName>广告远照</cName>
  <address>中国上海市浦东新区东启航路</address>
  <locationDescribe>在上海浦东国际机场-T2航站楼附近</locationDescribe>
  <currentTime>1709520915629</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240304/1709520915629.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>